/* Style: red */
/* This stylesheet is responsive for converting the color for cakery theme of Templatation.com */
/* www.Templatation.com */
/* red colors used are : #b40119; #7a032b; #d8808f; #fe9ca9; #9e0741; #870437; #3a3a3a; #777777;
/*-------------------------------------------------------------------------------------------

	Note : Main styles are in ../style.css , styles for desktop version are in css/layouts.css and Responsive styles are in css/responsive.css
    Its not recommended to modify this file as it will be overwritten if you update theme. Write your styles in custom.css (rename custom-sample.css) or themeoptions css panel.
-------------------------------------------------------------------------------------------*/
::selection, ::-moz-selection {
  background: #7a032b;
}

.jssidebar .widget a, #sidebar .widget a {
  color: #9e0741;
}
a,
h1,
h2,
h3,
h4,
h5,
h6,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
#navigation .nav a,
#header.d,
#header .nav-toggle:after,
#post-entries a:hover,
.breadcrumbs-wrap .breadcrumb .trail-end,
.widget_templatation_testimonials .testimonials .quote .testimonials-text cite.author,
#sidebar .widget_rss .rsswidget a,
#sidebar .widget_rss ul li a,
#reviews #comments li.comment .comment_container .verified:before,
.tabs-a > ul li.ui-tabs-active a ,
.wpb_tour.templatation.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active a,
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active a,
.jssidebar.templatation .widgettitle,
.highlight,
#navigation ul.nav ul.sub-menu li a, #navigation ul.nav li.parent:hover ul.sub-menu a,
#header.b #navigation > ul > li > a:hover,
#header.b #navigation ul.nav > li.current_page_item a,
#header.b #navigation ul.nav li.current_page_parent > a,
#header.b #navigation ul.nav li.current-cat a,
#header.b #navigation ul.nav li.current-menu-ancestor a,
#header.b #navigation ul.nav li.current-menu-item > a,
#header.b #navigation ul.nav li.li.current-menu-item > a,
ul.nav ul.sub-menu li a,
header.b #navigation ul.nav > li.parent > a:hover,
#header.b #navigation ul.nav > li.parent:hover a {
        color: #7a032b;
}
#header.b #navigation ul.nav > li.parent:hover li a:hover,
.post-meta ul li a {
    color: #d8808f;
}

#header.b #navigation > ul > li > a {color:#ad2350}


#footer-widgets .widget h3,
#footer a {
    color: #fff;
}
.HDbg,
.widget_templatation_testimonials .bx-prev:hover, .widget_templatation_testimonials .bx-next:hover,
.jssidebar .widget_tag_cloud .tagcloud a ,
#sidebar .widget_tag_cloud .tagcloud a,
.home-featured .widget .bx-next:hover,
.home-featured .widget .bx-prev:hover,
.products-carousel ul.products .bx-wrapper .bx-controls .bx-next:hover,
.home-showcase ul.products .bx-wrapper .bx-controls .bx-next:hover,
.templatation.wpb_carousel .next:hover,
.templatation.vc_carousel .vc_carousel-control.vc_right:hover,
.products-carousel ul.products .bx-wrapper .bx-controls .bx-prev:hover,
.home-showcase ul.products .bx-wrapper .bx-controls .bx-prev:hover,
.templatation.wpb_carousel .prev:hover,
.templatation.vc_carousel .vc_carousel-control.vc_left:hover,
.templatation.vc_progress_bar .vc_single_bar.bar_orange .vc_bar { background-color: #b40119; }


#header:before,
.highlight::before,
#navigation > ul > li > a::before,
ul.nav ul.sub-menu::before, #header.b #navigation > ul > li:hover > ul::before,
#tt_map ul:before,
#footer-wrap:before,
#footer-wrap > .totop,
#footer-widgets .widget ul.vcard li:before,
.breadcrumbs-wrap .breadcrumb .sep,
.woo-pagination .prev, .woo-pagination .next,
#social-f li,
.list-a li:before,
.jssidebar .widget ul li:before,
#sidebar .widget ul li:before,
#searchform .search-submit,
#searchform #searchsubmit,
.widget_woo_subscribe .email-submit,
.widget_woo_subscribe #mc-embedded-subscribe,
.widget_woo_subscribe .email-submit:hover,
.products-carousel ul.products .bx-wrapper .bx-controls .bx-prev,
.products-carousel ul.products .bx-wrapper .bx-controls .bx-next,
.home-showcase ul.products .bx-wrapper .bx-controls .bx-prev,
.home-showcase ul.products .bx-wrapper .bx-controls .bx-next,
.wpb_carousel .prev, .wpb_carousel .next,
.templatation.wpb_carousel .prev, .templatation.wpb_carousel .prev,
.templatation.vc_carousel .vc_carousel-control,
.templatation.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .templatation.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon,
.templatation.vc_toggle.vc_toggle_default .vc_toggle_icon::after {
  background-image: url("../images/red/sprite-a.png");
}
.jssidebar .widget ul li::before, #sidebar .widget ul li::before { background-position: -170px -194px; }

body,
#footer-wrap,
#tt_map ul li.title,
.portfolio-item .style2 a,
#portfolio-gallery #port-tags a, .wpb_teaser_grid .categories_filter li a, .wpb_categories_filter li a {
    background-image: url("../images/red/patterns/a.gif");
}

ul.nav ul.sub-menu  { background-image: url("../images/red/patterns/d.gif"); }

#main-slider, .list-a li { background-image: url("../images/red/patterns/c.gif"); }

#tt_map ul li.adr,
#tt_map ul li:last-child {
    background-image: url("../images/red/patterns/g.gif");
    box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.2) inset;
}
#tt_map ul li.tel {
    background-image: url("../images/red/patterns/h.gif");
}
button,
a.button,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button,
.added_to_cart,
.ns_button.wpb_button,
.tt_cta_button.wpb_button,
#footer-widgets .button,
#footer-widgets ul li::before,
#footer-widgets form input[type="text"], #footer-widgets select, #footer-widgets select:focus {
  background: #bd3c66;
}

#footer a:hover {color:#fff !important;}

.portfolio-item .over.style1 a > .fit-a,
.coloronhover:hover,
textarea:focus,
.templatation.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover,
#footer-widgets select:focus {
  background: #870437;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="email"], input[type="tel"], input[type="text"], input[type="number"], input[type="password"], input[type="range"], input[type="search"], input[type="time"], input[type="url"], input[type="week"],
#footer-wrap.contact,
textarea:focus,
.templatation.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover,
#footer-widgets select:focus {
  border-color: #870437;
}

#footer-widgets form input[type="text"], #footer-widgets select, #footer-widgets select:focus,
#portfolio-gallery #port-tags a, .wpb_teaser_grid .categories_filter li a, .wpb_categories_filter li a {
  border-color: #b40119;
}

#comments h2 span,
article.hentry header h1.page-title, article.hentry header h2.page-title,
.jssidebar h1, #sidebar h1, .jssidebar h2, #sidebar h2, .jssidebar h3,
#sidebar h3, .jssidebar h4, #sidebar h4, .jssidebar h5, #sidebar h5, .jssidebar h6, #sidebar h6,
#respond h3 span,
.highlight, .highlight-noHat, .basichdln {
  color: #7a032b;
}

#tools,
a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover,
.added_to_cart:hover,
.ns_button.wpb_button:hover,
.tt_cta_button.wpb_button:hover,
.yith-wcwl-add-button.show .add_to_wishlist:hover,
.yith-wcwl-wishlistexistsbrowse a,
.yith-wcwl-wishlistaddedbrowse a {
  background-color: #7a032b;
}
.browntext,
.portfolio-item .style2 .title,
.portfolio-item .style2 a {
    color: #3a3a3a;
}
.cakerybutton,.tp-caption.cakerybutton2, .cakerybutton2 {
    background: #b40119 !important;
}

.read-more a,
.basichdln,
#comments li.comment .comment_container .comment-text .name a,
article.hentry header h1, article.hentry header h2, article.type-post header h1, article.type-post header h2, article.type-page header h1, article.type-page header h2, .search #main article header h1, .search #main article header h2,
article.type-post header h1 a, article.type-post header h2 a, article.type-page header h1 a, article.type-page header h2 a, .search #main article header h1 a, .search #main article header h2 a {
    color: #870437;
}

/* basic woocommerce styling */

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #7a032b;
}
.woocommerce .woocommerce-message {
  border-top-color: #7a032b;
}

/* Start of retina styles */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (        min-device-pixel-ratio: 1.5),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    #header:before,
    .highlight::before,
    #navigation > ul > li > a::before,
    ul.nav ul.sub-menu::before, #header.b #navigation > ul > li:hover > ul::before,
    #tt_map ul:before,
    #footer-wrap:before,
    #footer-wrap > .totop,
    #footer-widgets .widget ul.vcard li:before,
    .breadcrumbs-wrap .breadcrumb .sep,
    .woo-pagination .prev, .woo-pagination .next,
    #social-f li,
    .list-a li:before,
    .jssidebar .widget ul li:before,
    #sidebar .widget ul li:before,
    #searchform .search-submit,
    #searchform #searchsubmit,
    .widget_woo_subscribe .email-submit,
    .widget_woo_subscribe #mc-embedded-subscribe,
    .widget_woo_subscribe .email-submit:hover,
    .products-carousel ul.products .bx-wrapper .bx-controls .bx-prev,
    .products-carousel ul.products .bx-wrapper .bx-controls .bx-next,
    .home-showcase ul.products .bx-wrapper .bx-controls .bx-prev,
    .home-showcase ul.products .bx-wrapper .bx-controls .bx-next,
    .wpb_carousel .prev, .wpb_carousel .next,
    .templatation.wpb_carousel .prev, .templatation.wpb_carousel .prev,
    .templatation.vc_carousel .vc_carousel-control,
    .templatation.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .templatation.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon,
    .templatation.vc_toggle.vc_toggle_default .vc_toggle_icon::after {
        background-image: url("../images/red/sprite-a@2x.png");
        background-size: 248px 1114px;
    }
    ul.nav ul.sub-menu {
      background-image: url("../images/red/patterns/d@2x.gif");
      background-size: 10px 5px;
    }
}

@media only screen and (max-width: 768px){
   #navigation ul.nav ul.sub-menu li a{color:#fff;}
}